

<!DOCTYPE html>

<html lang="ja">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>7.1. 実行ファイル &#8212; Groonga v10.1.1-31-g1e46ba6ドキュメント</title>
    <link rel="stylesheet" href="../_static/groonga.css" type="text/css" />
    <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />
    
    <script id="documentation_options" data-url_root="../" src="../_static/documentation_options.js"></script>
    <script src="../_static/jquery.js"></script>
    <script src="../_static/underscore.js"></script>
    <script src="../_static/doctools.js"></script>
    <script src="../_static/language_data.js"></script>
    <script src="../_static/translations.js"></script>
    
    <link rel="shortcut icon" href="../_static/favicon.ico"/>
    <link rel="index" title="索引" href="../genindex.html" />
    <link rel="search" title="検索" href="../search.html" />
    <link rel="next" title="7.1.1. grndb" href="executables/grndb.html" />
    <link rel="prev" title="7. リファレンスマニュアル" href="../reference.html" /> 
  </head><body>
<div class="header">
  <h1 class="title">
    <a id="top-link" href="../index.html">
      <span class="project">groonga</span>
      <span class="separator">-</span>
      <span class="description">オープンソースのカラムストア機能付き全文検索エンジン</span>
    </a>
  </h1>

  <div class="other-language-links">
    <ul>
      <li><a href="../../../en/html/reference/executables.html">English</a></li>
    </ul>
  </div>
</div>
  

    <div class="related" role="navigation" aria-label="related navigation">
      <h3>ナビゲーション</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="総合索引"
             accesskey="I">索引</a></li>
        <li class="right" >
          <a href="executables/grndb.html" title="7.1.1. grndb"
             accesskey="N">次へ</a> |</li>
        <li class="right" >
          <a href="../reference.html" title="7. リファレンスマニュアル"
             accesskey="P">前へ</a> |</li>
        <li class="nav-item nav-item-0"><a href="../index.html">Groonga v10.1.1-31-g1e46ba6ドキュメント</a> &#187;</li>
          <li class="nav-item nav-item-1"><a href="../reference.html" accesskey="U"><span class="section-number">7. </span>リファレンスマニュアル</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href=""><span class="section-number">7.1. </span>実行ファイル</a></li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="executables">
<h1><span class="section-number">7.1. </span>実行ファイル<a class="headerlink" href="#executables" title="このヘッドラインへのパーマリンク">¶</a></h1>
<p>groongaパッケージが提供する実行ファイルについて説明します。</p>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="executables/grndb.html">7.1.1. <code class="docutils literal notranslate"><span class="pre">grndb</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="executables/grnslap.html">7.1.2. grnslap</a></li>
<li class="toctree-l1"><a class="reference internal" href="executables/groonga.html">7.1.3. <code class="docutils literal notranslate"><span class="pre">groonga</span></code> 実行ファイル</a></li>
<li class="toctree-l1"><a class="reference internal" href="executables/groonga-benchmark.html">7.1.4. groonga-benchmark</a></li>
<li class="toctree-l1"><a class="reference internal" href="executables/groonga-httpd.html">7.1.5. groonga-httpd</a></li>
<li class="toctree-l1"><a class="reference internal" href="executables/groonga-server-http.html">7.1.6. Groonga HTTPサーバー</a></li>
<li class="toctree-l1"><a class="reference internal" href="executables/groonga-suggest-create-dataset.html">7.1.7. groonga-suggest-create-dataset</a></li>
<li class="toctree-l1"><a class="reference internal" href="executables/groonga-suggest-httpd.html">7.1.8. <code class="docutils literal notranslate"><span class="pre">groonga-suggest-httpd</span></code></a></li>
<li class="toctree-l1"><a class="reference internal" href="executables/groonga-suggest-learner.html">7.1.9. groonga-suggest-learner</a></li>
</ul>
</div>
</div>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
  <h4>前のトピックへ</h4>
  <p class="topless"><a href="../reference.html"
                        title="前の章へ"><span class="section-number">7. </span>リファレンスマニュアル</a></p>
  <h4>次のトピックへ</h4>
  <p class="topless"><a href="executables/grndb.html"
                        title="次の章へ"><span class="section-number">7.1.1. </span><code class="docutils literal notranslate"><span class="pre">grndb</span></code></a></p>
<div id="searchbox" style="display: none" role="search">
  <h3 id="searchlabel">クイック検索</h3>
    <div class="searchformwrapper">
    <form class="search" action="../search.html" method="get">
      <input type="text" name="q" aria-labelledby="searchlabel" />
      <input type="submit" value="検索" />
    </form>
    </div>
</div>
<script>$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>ナビゲーション</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="../genindex.html" title="総合索引"
             >索引</a></li>
        <li class="right" >
          <a href="executables/grndb.html" title="7.1.1. grndb"
             >次へ</a> |</li>
        <li class="right" >
          <a href="../reference.html" title="7. リファレンスマニュアル"
             >前へ</a> |</li>
        <li class="nav-item nav-item-0"><a href="../index.html">Groonga v10.1.1-31-g1e46ba6ドキュメント</a> &#187;</li>
          <li class="nav-item nav-item-1"><a href="../reference.html" ><span class="section-number">7. </span>リファレンスマニュアル</a> &#187;</li>
        <li class="nav-item nav-item-this"><a href=""><span class="section-number">7.1. </span>実行ファイル</a></li> 
      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2009-2021, Brazil, Inc.
    </div>
  </body>
</html>